﻿<?xml version="1.0" encoding="utf-8"?>
<Report>
  <name>Campaign Activity Status Detail</name>
  <defaultfilter></defaultfilter>
  <iscustomreport>0</iscustomreport>
  <description>Sub-report required by the Campaign Activity report. </description>
  <filename>Campaign Activity Status Detail.rdl</filename>
  <languagecode>1033</languagecode>
  <reportid>{6cc70e1e-f15f-e211-8ec0-000c29382ebf}</reportid>
  <reporttypecode>1</reporttypecode>
  <ExportedFileName>/Reports/CampaignActivityStatusDetailrdl6cc70e1e-f15f-e211-8ec0-000c29382ebf</ExportedFileName>
  <ReportCategories>
    <ReportCategory name="Outreach Reports">3</ReportCategory>
  </ReportCategories>
  <ReportVisibilities />
  <ReportEntities>
    <ReportEntity>campaignactivity</ReportEntity>
    <ReportEntity>campaign</ReportEntity>
  </ReportEntities>
</Report>